<!DOCTYPE html>
<html>
<body>
    <h1>Calculator !</h1>

    <form action="/" method="POST">
        <label for="calc">Enter your calculation:</label><br>
        <textarea type="text" id="calc" name="calc"></textarea><br><br>
        <input type="submit" value="Submit">
    </form>


</body>
</html>